
[Unit]
ClassName=SmallAirBaseGB
UnitType=406
MaxSpeed=0.000000
MinSpeed=0.000000
Length=1
Width=1

[AirGroup 1]
StartDate=19380101
EndDate=19401231
Squadron1Class=LBAN03
Squadron1No=4

[AirGroup 2]
StartDate=19410101
EndDate=19430510
Squadron1Class=LBAN03
Squadron1No=4
Squadron2Class=LBSSunderlandMKIII
Squadron2No=2

[AirGroup 3]
StartDate=19430511
EndDate=19451231
Squadron1Class=LBMk.3
Squadron1No=4
Squadron2Class=LBSSunderlandMKIII
Squadron2No=3
Squadron3Class=FBMosquito
Squadron3No=2
